body.loaded .section-type-1 .strip-background .side{
  transform: translateX(0);
}

body.loaded .section-type-1 .button-row .next-section-button:before{
  transform: rotate(-40deg);
}
body.loaded .section-type-1 .button-row .next-section-button:after{
  transform: rotate(40deg);
}
body.loaded .section-type-1 .button-row .next-section-button{
  transform: scaleY(1)
}
body.loaded .section-type-1 .col {
  transform: translateX(0);
}


.section-type-1 {
  background: #f8f8f8;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;

  .strip-background {
    width: 200vmax;
    display: flex;
    transform: translate(-50%, -50%) rotate(-45deg);
    transform-origin: center;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    align-items: center;
    margin: 0 0 0 114px;

    .side {
      width: 50%;
      transition: 2s;
      transition-delay: 0.5s;

    }
    .side-left {
      transform: translateX(-100%);
    }

    .side-right {
      transform: translateX(100%);
    }

    .strip {
      height: 18px;
      background: #e2ebf4;

      + .strip {
        margin: 18px 0 0;
      }
    }
  }

  .container {
    max-width: none;
    width: 100%;
    position: relative;
    @media(max-width: 991px) {
      padding: 55px 0 0;
    }


    .col {
      transition: transform 1s;
      transition-delay: 2s;
    }

    .col-img {
      float: right;
      width: 50%;
      text-align: right;
      transform: translateX(-100%);
      @media(max-width: 991px) {
        width: 100%;
        text-align: center;

        img {
          width: 150px;
        }
      }
    }

    .col-text {
      float: right;
      width: 50%;
      transform: translateX(100%);
      @media(max-width: 991px) {
        width: 100%;
        text-align: center;
      }
    }

    .text-wrap {
      display: inline-block;
      text-align: center;
      padding: 76px 33px 0;

    }

    p {
      font-family: 'Raleway Light', serif;
      font-size: 55px;
      color: #6e6e6e;
      text-transform: uppercase;
      letter-spacing: 10px;
      @media (max-width: 991px){
        font-size: calc(55px / 1.5);
      }
    }

    .colored {
      font-family: 'Playfair Display', serif;
      font-size: 30px;
      color: #d75014;
      text-transform: uppercase;
      line-height: 51px;
    }
  }

  .button-row {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 0 0 28px 9px;
    @media(max-width: 991px) {
      padding: 0 0 0;

    }



    .next-section-button {
      display: inline-block;
      width: 1px;
      height: 60px;
      background: #d75014;
      transition: 1s;
      transition-delay: 2s;
      transform: scaleY(0);
      transform-origin: top;
      @media(max-width: 991px) {
        height:30px;
      }
    }

    .next-section-button {
      &:before, &:after {
        width: 1px;
        height: 10px;
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        background: #d75014;
        transform-origin: center bottom;
        transition: .5s;
        transition-delay: 3s;
        @media(max-width: 991px) {
          height:10px;
      }
    }
  }
}
}






